/* PARTNERS */
.content__block--partners { display: flex; flex-direction: row; align-items: center; justify-content: center; flex-flow: row wrap; text-align: center; }
.partner__logo { display: inline-block; padding: 16px;   }
.partner__logo a { display: block; width: 100%;   }
.partner__logo a img { display: block; width: 100%;   }
.partner__logo--half_column { width: 12.5%;  max-width: 151px;  }
.partner__logo--1_column { width: 25%;  max-width: 302px;   }
.partner__logo--2_columns { width: 50%; max-width: 604px;     }
.partner__logo--3_columns { width: 75%; max-width: 906px;     }
.partner__logo--4_columns { width: 100%; max-width: 1208px;    }

/***** START OF MEDIA QUERIES *******/

@media only screen and (max-width: 501px) {
/* PARTNERS */
.partner__logo--half_column { width: 50%;    }
.partner__logo--1_column { width: 100%;    }
.partner__logo--2_columns { width: 100%;    }
.partner__logo--3_columns { width: 100%;    }
.partner__logo--4_columns { width: 100%;    }

}

@media only screen and (min-width: 502px) and (max-width: 580px) {
  /* PARTNERS */
  .partner__logo--half_column { width: 25%;    }
  .partner__logo--1_column { width: 50%;    }
  .partner__logo--2_columns { width: 100%;    }
  .partner__logo--3_columns { width: 100%;    }
  .partner__logo--4_columns { width: 100%;    }
  
}

@media only screen and (min-width: 581px) and (max-width: 767px) {
  /* PARTNERS */
  .partner__logo--half_column { width: 25%;    }
  .partner__logo--1_column { width: 50%;    }
  .partner__logo--2_columns { width: 100%;    }
  .partner__logo--3_columns { width: 100%;    }
  .partner__logo--4_columns { width: 100%;    }
  }